Dismiss Notice
We would like to remind you that we’re updating our login process for all 3CX forums whereby you will be able to login with the same credentials you use for the Partner or Customer Portal. Click here to read more.

Help with Cisco 7965G

Discussion in 'Windows' started by MikeMelga, Jun 7, 2011.

Thread Status:
Not open for further replies.
  1. MikeMelga

    Joined:
    Mar 15, 2011
    Messages:
    77
    Likes Received:
    0
    Hi all.

    I am very new to 3CX (or any other pbx/voip) and I would like to give it a try.
    I bought a Linksys SPA3102 analog gateway and a Portech MV372 GSM gateway. I already found the tutorials/posts to configure both to use with 3CX.

    My problem now is with my Cisco 7965G IP phone. I bought it online (ebay) and when I tried to download the SIP firmware I found out it was available to 'members' only. I don't know if they are paid. I did not found any info on Cisco's website.

    Can someone help? I need the SIP firmware to start my 3CX tests :)

    Thanks.
     
  2. joshhough

    Joined:
    Feb 22, 2011
    Messages:
    72
    Likes Received:
    0
    Hi there,

    I can e-mail the firmware to you if you would like?

    Thanks,

    Josh
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. MikeMelga

    Joined:
    Mar 15, 2011
    Messages:
    77
    Likes Received:
    0
    Hi.

    Thanks. That would be great!
    I'll PM my email.

    Regards,
     
  4. hassansabry

    Joined:
    Jul 2, 2011
    Messages:
    2
    Likes Received:
    0
    have you sorted your issue. pls mail me on hassansabry@hotmail.co.uk. i will provide you the firmware and guide you how to do this
     
  5. expertreward

    Joined:
    Aug 12, 2011
    Messages:
    1
    Likes Received:
    0
    Have you managed to get the 7965G working with 3CX, if so I'd be interested in how you have done it. I managed to get the Sip firmware loaded using a tftp server but thats as far as I've got...
     
  6. iceburg

    Joined:
    Nov 19, 2012
    Messages:
    1
    Likes Received:
    0
    I'm in this same boat, but I have the 9 version SIP software, but ccorign tot his site: http://www.markholloway.com/blog/?p=549 my TFTP log shows that I can't upgrade straight to 9, and I need the lower versions. I'm simply trying to get the 7965 phone to work, and I don't care what version of SIP is on it.

    If someone can PM me, I would appreciate the link or any e-mail this the SIP software as well.
     
Thread Status:
Not open for further replies.